package gov.va.vss.service;

import gov.va.shared.service.validation.ServiceValidationException;
import gov.va.vss.model.time.AdjustedHoursEntry;

public interface AdjustedHoursEntryService {

	AdjustedHoursEntry saveOrUpdate(AdjustedHoursEntry entry) throws ServiceValidationException;

	void delete(long adjustedHoursEntryId);

}
